Autor Tema: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi  (Leído 351775 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Drexxx

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #280 en: 01-02-2012, 13:43 (Miércoles) »
¿Qué comando estáis usando los que tenéis el problema del 90,90%?
¿Con qué interfaz y drivers?
En principio es un bug conocido y solucionado con la última versión svn



golpejas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #281 en: 01-02-2012, 13:52 (Miércoles) »
uso wifiway 3.4 mi tarjeta es una intel wifi link 5100 el reaver por si solo no se me asocia,me asocio mediante wpa_supliccant no se si estos datos sirven de algo...
es decir que asi es imposible que pueda sacar mi clave wpa,no?se me queda en ese pin pero se supone que es ese...es que no se que es lo que me pasa,porque e probado desde dos ordenadores y me pasa lo mismo en los dos...

Drexxx

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #282 en: 01-02-2012, 15:37 (Miércoles) »
uso wifiway 3.4 mi tarjeta es una intel wifi link 5100 el reaver por si solo no se me asocia,me asocio mediante wpa_supliccant no se si estos datos sirven de algo...
es decir que asi es imposible que pueda sacar mi clave wpa,no?se me queda en ese pin pero se supone que es ese...es que no se que es lo que me pasa,porque e probado desde dos ordenadores y me pasa lo mismo en los dos...
¿Desde dos ordenadores, con dos tarjetas diferentes?
Es que... la intel wifi 5100 está parcialmente soportada. En palabras de la wiki del reaver, podría o no podría funcionar correctamente.
De todas formas, ¿probaste a meter el pin manualmente, con el parámetro "-p"?

golpejas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #283 en: 01-02-2012, 18:07 (Miércoles) »
si con dos tarjetas diferentes,y tambien e probado a meter el pin...

marcus90

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #284 en: 02-02-2012, 00:05 (Jueves) »
Citar
Comment 14 by kub...@gmail.com, Jan 24, 2012

I had this problem, ran without the -L switch and NOW reaver correctly found the key :) nice

Comment 15 by tiago.ju...@gmail.com, Jan 28 (4 days ago)

Thanks Cheff, without the -L the key was properly found. yeh


Parece que el bug del 90.90% es culpa del parametro -L, al decirle que esta locked pierde las 4 primeras cifras.
Ale otra semanita de pruebas ^^

golpejas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #285 en: 02-02-2012, 01:43 (Jueves) »
al parametro -L ? no entiendo mucho pero al utilizar el comando no lo uso...no se,quizas sea cosa mia que hago algo mal...

golpejas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #286 en: 02-02-2012, 10:02 (Jueves) »
he conseguido mi clave pero con un diccionario de casi 300 megas,con un programa que hay para este tipo de redes,el diccionario lo cree en windows y le pase el aircrack en wifiway 3.4,pero con el reaver,imposible...

jose46lopez

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #287 en: 02-02-2012, 15:00 (Jueves) »
yo tampoco uso el -L y ahi ando estancado jeje

pacocalifa

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #288 en: 02-02-2012, 15:56 (Jueves) »
otro mas con el mismo problema y tanpoco utilizo el comando -L y es una oño letras y numeros algo tienen esos modem creo

marcus90

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #289 en: 02-02-2012, 17:29 (Jueves) »
Es que los que citaban que se les habia corregido el problema era con la versión r107..
A ver si algún alma caritativa nos hace un modulo para el wifiway con la versión 1.4 r 107, que dicen en el foro que soluciona el problema del loop al 90%  >:D
« Última modificación: 02-02-2012, 17:31 (Jueves) por marcus90 »

warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #290 en: 02-02-2012, 20:39 (Jueves) »

marcus90

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #291 en: 02-02-2012, 22:32 (Jueves) »
Que crack el tio!! gracias a Usuarionuevo y a tí warcry por dar el aviso :)

-Pues ya lo probe, el inflator con los gráficos de nvidia no se ven los menus, hay que correrlo en modo gráfico auto.

Y está version del reaver no me asocia con ninguno de mis dos adaptadores wifi usb, un ralink y un zidas... mi gozo en un pozo, he probado de 1000 maneras y no consigo hacerlo funcionar  :(
« Última modificación: 03-02-2012, 00:16 (Viernes) por marcus90 »

mr_vodoo

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #292 en: 03-02-2012, 22:24 (Viernes) »
Hola a todos,

Solo decir que yo estoy probando el reaver 1.4 en una red de mi vecino (con su autorizacion) y la unica respuesta que obtengo es:

WARNING: Receive timeout occurred

Las pruebas las he realizado en wifiway 3.4

Estoy intentando con una tarjeta wifi integrada en mi netbook (Atheros AR9285) y con un adaptador wifi USB TP-LINK TL-WN722N (Atheros AR9271) y con los dos obtengo el mismo resultado

Se que tiene WPS activado porque mi vecino me lo dijo y con el wireshark compruebo tambien que lo tiene activado (0x02).

La red es telecom 00:19:15:XX:XX:XX y WLAN_XXXX

Saludos

warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #293 en: 04-02-2012, 00:37 (Sábado) »

-Pues ya lo probe, el inflator con los gráficos de nvidia no se ven los menus, hay que correrlo en modo gráfico auto.

Y está version del reaver no me asocia con ninguno de mis dos adaptadores wifi usb, un ralink y un zidas... mi gozo en un pozo, he probado de 1000 maneras y no consigo hacerlo funcionar  :(

pues a mi me funciona con los drivers ati

cuando dices que no te los asocia, es que no te deja ponerlos en modo monitor

o te refieres a esto

Código: [Seleccionar]
Reaver v1.4 WiFi Protected Setup Attack Tool
Copyright (c) 2011, Tactical Network Solutions, Craig Heffner <cheffner@tacnetsol.com>

[+] Waiting for beacon from x
[!] WARNING: Failed to associate with x (ESSID: x)


PD: a dormir que ya ha salido casimiro 8)
« Última modificación: 04-02-2012, 00:40 (Sábado) por warcry »

jose46lopez

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #294 en: 04-02-2012, 14:56 (Sábado) »
alguien puede explicarme o pasarme un link de como instalar/ejecutar el nuevo modulo de reaver 1.4 final a ver si me soluciona lo del 90,90. gracias de antemano

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #295 en: 04-02-2012, 15:32 (Sábado) »
yo tengo una pregunta,ahora cuando escaneo mi router con wash,me dice que esta en wps locked y he visto que con la funcion -l se salta ese bloqueo.es eso cierto?porque ami siempre se me queda en el primer pin y lo he dejao horas y horas uso una rtl8187.luego otro pregunta se puede usar wps reaver contra un red oculta?dado que tengo un conocido que tiene una y me salta el wash que es vulnerable y no se si probar o no siempre con su permiso claro!

un saludo a todos.
P.D lo del tema del modulo de reaver 1.4 final tienes que copiar el modulo que ha echo USUARIONUEVO a la carpera wifiway/modules y pegarlo ai eso si es un usb live.si es en live cd modificar la iso como te he explicao antes y grabar un cd nuevo!

un saludo a todos de nuevo

jose46lopez

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #296 en: 04-02-2012, 16:55 (Sábado) »
yo tengo una pregunta,ahora cuando escaneo mi router con wash,me dice que esta en wps locked y he visto que con la funcion -l se salta ese bloqueo.es eso cierto?porque ami siempre se me queda en el primer pin y lo he dejao horas y horas uso una rtl8187.luego otro pregunta se puede usar wps reaver contra un red oculta?dado que tengo un conocido que tiene una y me salta el wash que es vulnerable y no se si probar o no siempre con su permiso claro!

un saludo a todos.
P.D lo del tema del modulo de reaver 1.4 final tienes que copiar el modulo que ha echo USUARIONUEVO a la carpera wifiway/modules y pegarlo ai eso si es un usb live.si es en live cd modificar la iso como te he explicao antes y grabar un cd nuevo!

un saludo a todos de nuevo

lo tengo instalado en disco duro

marcus90

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #297 en: 04-02-2012, 19:47 (Sábado) »
hazlee doble click al modulo y ya se instala sobre el otro y le vuelves a hacer doble click para desactivarlo y dejar el que trae el wifiway

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8402
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #298 en: 04-02-2012, 19:53 (Sábado) »
hazlee doble click al modulo y ya se instala sobre el otro y le vuelves a hacer doble click para desactivarlo y dejar el que trae el wifiway


mande ???

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8402
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #299 en: 04-02-2012, 20:00 (Sábado) »
hola


ano ser que haya cambiado en la ultima version, los modulos en wifiway instalada en HD se cargan asi:


Copias el modulo que querais instalar en el escritorio de Wifiway.
Abres una consola desde la barra de tareas
Escribes en la consola:
lzm2dir /root/Desktop/****.lzm /    (cambiar los **** por el nombre del modulo que habias copiado en el escritorio y ojo la "D" de Desktop en mayuscula)
Esperas a que llegue a 100% y ya lo teneis instalado, ahora puedes cerrar la consola y eliminar el archivo del modulo que copiaste en el escritorio


salduos

los módulos ya no son lzm a lo mejor lo dices por eso y los xzm ya no se cargan igual yo aun no lo he probado